## ruby-cssbundling-rails 1.4.0

=== debian/changelog ===
ruby-cssbundling-rails (1.4.0-2) unstable; urgency=medium

  * source only upload to unstable

 -- Ananthu C V <weepingclown@disroot.org>  Tue, 04 Jun 2024 03:40:04 +0530

ruby-cssbundling-rails (1.4.0-1) unstable; urgency=medium

  * Initial release (Closes: 1071968)

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 26 May 2024 23:54:51 +0530
