## ruby-cssbundling-rails 1.4.1

=== debian/changelog ===
ruby-cssbundling-rails (1.4.1-1) unstable; urgency=medium

  * New upstream version 1.4.1
  * Add patch for yarnpkg support (Closes: #1075886)

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 01 Dec 2024 22:22:15 +0530
