## ruby-cssbundling-rails 1.4.3

=== debian/changelog ===
ruby-cssbundling-rails (1.4.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Sun, 09 Nov 2025 11:25:47 -0600
