=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-railties
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-cssbundling-rails.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-cssbundling-rails
 Homepage: https://github.com/rails/cssbundling-rails
